//alert( 'RAD: '+objectID );
if( objectID != '' && objectID.indexOf('tabControl') != -1  )
{
  tabControl_mouseClick( objectID );
}// End if( objectID != '' && objectID.indexOf('tabControl') != -1  )


if( objectID != '' && objectID.indexOf('msgBOX') == -1  )
{
  setWinMsg_off();
}// End if( objectID != '' && objectID.indexOf('msgBOX') == -1  )
